*{
    margin:0px;
    padding:0px;
}
body{
    color:#444444;
    font-size:13px;
    background: #f2f2f2;
    font-family:"Century Gothic", Helvetica, sans-serif;
 margin:0px; padding:0px; border:0px; 
 background:#FFFFFF;
}
textarea{
	resize:none;
}
#txtCopay{
	height:25px;
	}


#content {
    height: 100%;
    margin: 0 auto 0 72px;
    position: relative;
    text-align: center;
    width: 850px;
}
#content h1{ font-family:Verdana, Geneva, sans-serif; font-size:16px; background-image: url(../../images/sheduleimages/shdule_img.png); background-repeat:no-repeat; height:42px; color:#FFF;  width:260px; padding:0 auto; padding-left:100px; padding-top:10px;font-weight: normal; margin-top:-10px;margin-left:-11px;}
#wrapper{
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    border:2px solid #fff;
    background-color:#f9f9f9;
    width:810px;
    overflow:hidden;
}
#steps{
    width:1000px;
	/*height:320px;*/
    overflow:hidden;
}
.step{
    float:left;
    width:820px;
	/*height:320px;*/
}
#navigation{
    height:45px;
    background-color:#1b6bbd;
    border-top:1px solid #fff;
    -moz-border-radius:0px 0px 10px 10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}
#navigation ul{
    list-style:none;
	float:left;

}
#navigation ul li{
	float:left;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    position:relative;
 margin: 1px 5px 1px 1px;
}
#navigation ul li a{
	  list-style:none;
    display:block;
    height:45px;
    background-color:#444;
    color:#777;
    outline:none;
    font-weight:bold;
    text-decoration:none;
    line-height:45px;
    padding:0px 8px;
    border-right:1px solid #fff;
    border-left:1px solid #fff;
    background:#f0f0f0;
    background:
        -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.09, rgb(240,240,240)),
        color-stop(0.55, rgb(227,227,227)),
        color-stop(0.78, rgb(240,240,240))
        );
    background:
        -moz-linear-gradient(
        center bottom,
        rgb(240,240,240) 9%,
        rgb(227,227,227) 55%,
        rgb(240,240,240) 78%
        )
}
#navigation ul li a:hover,
#navigation ul li.selected a{
    background:#1b6bbd;
    color:#fff;
   
	  list-style:none;
}

#nav_space {
	 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    float: left;
    height: 30px;
	 margin: 25px 0 0 315px;
    position: relative;
    text-align: center;
	line-height:25px;
    width: 100px;
	}
#nav_space  a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#nav_space1{
    margin: 25px auto 0;
    position: relative;
    width: 215px;
	  margin: 0 0 0 260px;
}
#prev5{
	border: 1px solid #000000;
    margin: 25px auto 0;
    position: relative;
    width: 100px;
 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	float:left;
	color:#fff;
}
#prev5	a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#next_2{

    margin: 25px auto 0;
    position: relative;
    width: 100px;
	line-height:28px;
	height:30px;
	float:right;
	 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	color:#fff;
}
#next_2	a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#prev5{
 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    margin: 25px auto 0;
    position: relative;
    width: 100px;
	   height: 30px;
	float:left;
	color:#fff;
	line-height:28px;
	margin-left:200px;
}
#prev5	a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#next_3{
	 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    margin: 25px auto 0;
    position: relative;
    width: 100px;
	   height: 30px;
	float:right;
	
	color:#fff;
}
#next_3	a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#prev9{
 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    margin: 25px auto 0;
    position: relative;
    width: 100px;
	   height: 30px;
	   line-height:28px;
		float:left;
	color:#fff;
}
#prev9	a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#prev10{
	
    margin: 25px auto 0;
    position: relative;
    width: 100px;
	 background-color: #0971A8;
	 line-height: 28px;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	float:left;
	   height: 30px;
	color:#fff;
}
#prev10	a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#prev_23{
	line-height: 28px;
    margin: 25px auto 0;
    position: relative;
    width: 100px;
	 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	float:left;
	   height: 30px;
	color:#fff;
}
#prev_23	a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#next_4{
	
    margin: 25px auto 0;
    position: relative;
    width: 100px;
	   height: 30px;
	float:right;
	 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	color:#fff;
}
#next_4	a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#next_6{
	
    margin: 25px auto 0;
    position: relative;
	line-height:28px;
    width: 100px;
	   height: 30px;
	   margin-right:-25px;
	float:right;
	 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	color:#fff;
}
#next_6	a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#prev14{
	 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    margin: 25px auto 0;
	   height: 30px;
    position: relative;
    width: 100px;
		
		 float:left;
		 color:#fff;
	}
#prev14	a{
color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#prev19{
	line-height: 28px;
    margin: 25px auto 0;
    position: relative;
    width: 100px;
	   height: 30px;
	 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
		 float:left;
		 color:#fff;
	}
#prev19	a{
color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#prev_22{
	
    margin: 25px auto 0;
    position: relative;
    width: 100px;
	   height: 30px;
	 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	float:left;
	color:#fff;
	line-height: 28px;
}
#prev_22 a{
color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#next_22{
	background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    float: right;
    height: 30px;
    margin: 25px -25px 0 auto;
    position: relative;
    width: 100px;
	line-height: 28px;
}
#next_22 a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#next_33{
	
    margin: 25px auto 0;
    position: relative;
    width: 100px;
	   height: 30px;
	float:right;
 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	color:#fff;
}
#next_33 a{
	color: #fff;
    font-size: 14px;
    text-decoration: none;
}
#prev_33{
	
    margin: 25px auto 0;
    position: relative;
    width: 100px;
 background-color: #0971A8;
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	float:left;
	color:#fff;
	   height: 30px;
}
#prev_33 a{
color: #fff;
    font-size: 14px;
    text-decoration: none;
}


#next_5 {
 background: none repeat scroll 0 0 #333333;
    color:#fff;
    float: right;
    font-family: arial;
    font-size: 14px;
    margin-right: -134px;
    margin-top: -15px;
    width: 50px;
	 border-radius:5px;
	}

#next_5 a{
	text-decoration:none;
	
}
#next_5 a:hover{

	text-decoration:none;
}

#skip_ins {
   background: none repeat scroll 0 0 #333333;
    color:#fff;
    float: right;
    font-family: arial;
    font-size: 14px;
    margin-right: -134px;
    margin-top: -15px;
    width: 50px;
	 border-radius:5px;
 	margin-right: -134px;
    margin-top: -15px;
}

#skip_ins a{
	text-decoration:none;
	
}
#skip_ins a:hover{

	text-decoration:none;
}
#clearbo{
	clear:both;
	}
span.checked{
    background:transparent url(../images/checked.png) no-repeat top left;
    position:absolute;
    top:0px;
    left:1px;
    width:20px;
    height:20px;
}
span.error{
    background:transparent url(../images/error.png) no-repeat top left;
    position:absolute;
    top:0px;
    left:1px;
    width:20px;
    height:20px;
}
#steps form fieldset{
    border:none;
    padding-bottom:20px;
}
#steps form legend{
    text-align:left;
    background-color:#1b6bbd;
    color:#f0fff0;
    font-size:16px;
    
    font-weight:bold;
    float:left;
    width:810px;
    padding:5px 0px 5px 10px;
    margin:10px 0px;
    border-bottom:1px solid #fff;
    border-top:1px solid #d9d9d9;
}
#steps form p{
    float:left;
    clear:both;
	margin: 10px auto 1px 60px;
    //background-color:#f4f4f4;//srk
    //border:1px solid #fff;
    width:655px;
    padding:3px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    //-moz-box-shadow:0px 0px 3px #aaa;
    //-webkit-box-shadow:0px 0px 3px #aaa;
    //box-shadow:0px 0px 3px #aaa;
	
}
#steps form p label{
    width:200px;
    float:left;
    text-align:left;
    margin-right:15px;
    line-height:26px;
    color:#000;
    text-shadow:1px 1px 1px #fff;
   
}

#steps form input:not([type=radio]),
#steps form textarea,
#steps form select{
    background: #ffffff;
    border: 1px solid #ddd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    padding: 5px;
    width: 250px;
    //height: 28px;
    float:left;
}
#txtCountry{
	width:220px;
}
#steps form input:focus{
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background-color:#FFFEEF;
}
#steps form p.submit{
    background:none;
    border:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
#steps form button {
	border:none;
	outline:none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #ffffff;
    display: block;
    cursor:pointer;
    margin: 0px auto;
    clear:both;
    padding: 7px 25px;
    text-shadow: 0 1px 1px #777;
    font-weight:bold;
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size:22px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background:#4797ED;
}
.asterisk_color{
	color:red;
	font-size:14px;
	float: left;
	}
.asterisk_color1{
	color: red;
    float: left;
    font-size: 14px;
   
}
.asterisk_color2{
	color: red;
    float: left;
    font-size: 14px;

}
#steps form button:hover {
    background:#d8d8d8;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}
#text{
	height:110px;
	}
.txt{width: 211px;}
        span.reference{
            position:fixed;
            left:5px;
            top:5px;
            font-size:10px;
            text-shadow:1px 1px 1px #fff;
        }
        span.reference a{
            color:#555;
            text-decoration:none;
			text-transform:uppercase;
        }
        span.reference a:hover{
            color:#000;
            
        }
        h1{
            color:#ccc;
            font-size:36px;
             padding:20px;
        }
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('icon_top.png') no-repeat;
}

.selectbox{
	width:210px;
	}

#textArea_address{
	height:100px;

	}
.about-contediv{ width:1000px; border-radius: 10px 10px 10px 10px; height:auto !important; padding:0px; float:left; border:1px solid #bbbbbb; margin-bottom:25px;margin-top: 25px;}
.about-contediv h1{  background-image:  url("../../images/sheduleimages/shdule_img.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: 42px;
    margin-left: 25px;
    padding-left: 100px;
    padding-top: 10px;
    width: 260px;
	}
.titletab{ width:1010px; height:35px; float:left; margin:0px; padding:0px;}
.titletab-text{ font-family:Verdana, Geneva, sans-serif;text-align:justify; font-size:20px; color:#FFF; float:left; padding-left:10px;}
.about-contentpart{ font-size:13px; font-family:Verdana, Geneva, sans-serif; color:#474747;text-align:justify; float:left; margin:10px;}
.patcontentpart{ font-size:13px; font-family:Verdana, Geneva, sans-serif; color:#474747; float:left; margin:10px; width:900px; margin-left:25px;}	